$newline never

<p>
  
  When formulating your request, please consider that the Uni2work core team consists of #
  Sarah Vaupel #
  and that #
  one person is #
  not enough to guarantee a timely answer in all cases.

<p>
  
  If your request is related to a specific course, please also #
  consider contacting the relevant course administrators as well. #

  Especially if your request is time sensitive (e.g. submitting for #
  an exercise sheet).
